import { useRequest } from "@/use/useHttp"
export const mpenumsaleorderstatus = () => {
    return useRequest({
        url: `/v1/mp/enum/sale/order/status`,
        method: "get",
    })
}

/**
 * 获取订单列表
 * @returns 
 */
export const OrderListApi = () => {
    return useRequest({
        url: `/v1/mp/saleOrder/list`,
        method: "get",
    })
}

/**
 *  客户列表
 * @returns 
 */
export const ClientListApi = () => {
    return useRequest({
        url: `/v1/mp/purchaser/list`,
        method: "get"
    })
}